/* CSS Document */

#right_column {
	margin: 0;
	width: 210px;
	padding: 0;
	font-family:tahoma;
}


/* ========= */

.quicksearchbox {
	background: #fff;
	border: 1px solid #D5D5D5;
	font-size: 12px;
	width:300px;
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	
}

.quicksearchbox_header {
	height: 28px;
	width:300px;
	background:url(/images/bg-box-header.gif);
	font-size:12px;
	line-height: 22px;
}



.quicksearchbox_header_left {
	float: left;
	color: #fff;
	font-weight: bold;
	padding-left: 10px;
	padding-top:2px;
}

.quicksearchbox_content {
	margin-left: 10px;
	width: 280px;
	font-size: 12px;
	padding-bottom: 6px;
	margin-top:10px;
}



.quicksearchbox-p {
	display:block;
	min-width:40px;
	float:left;
	padding:0;
	margin:6px 0;
	position:relative;
	top:2px;
}* html .quicksearchbox-p { width: 40px; }


.quicksearchbox_select-p {
	display: block;
	float:left;
	border: 1px solid #ddd;
	width: 80px;
	margin:6px 0;
	font-size:10px;


}


.quicksearchbox_submit {
	margin-top: 16px;
	font-size: 12px;
	font-weight: bold;
	color: #8f8f8f;
	width: 63px;
	height: 22px;
	border: 0;
	padding: 0;
	background:url(../templates/new_dating/images/new_dating/bg-header-search-submit.gif);
	cursor:pointer;
}

#link{
color: #2C967B;
}

#link a {
	color: #2C967B;
	text-decoration: none;
	padding-bottom: 3px;
}

#link a:hover {
	text-decoration: underline;
}



